@charset "UTF-8";

/* ========================================

  Site Common

======================================== */
body {
  font-family: "Noto Sans JP", sans-serif;
  min-width: 1200px;
}
.l-container {
  position: relative;
  width: 100%;
}
.l-contents {
  position: relative;
  width: 100%;
}
.inner {
  width: 900px;
  margin: 0 auto;
}
.item-sp {
  display: none;
}

/* Heading
---------------------------------------- */
.heading {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.1em;
}
.heading small {
  font-size: 0.75em;
}

/* Sub Heading
---------------------------------------- */
.sub-heading {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  padding: 0 0 10px;
}
.sub-heading span {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 400;
  letter-spacing: 0.06em;
  border-left-width: 8px;
  border-left-style: solid;
  padding: 0 0 0 10px;
  display: inline-block;
}
.sub-heading.orange {
  border-bottom-color: #f7931e;
}
.sub-heading.orange span {
  border-left-color: #f7931e;
}
.sub-heading.green {
  border-bottom-color: #39b54a;
}
.sub-heading.green span {
  border-left-color: #39b54a;
}

/* SP Contact
---------------------------------------- */
.contact-fixed {
  display: none;
}

/* ========================================

  Site Header

======================================== */
.l-header {
  position: relative;
  z-index: 10;
  width: 100%;
  height: 100px;
  background: rgba(255,255,255,0.8);
}
.l-header .inner {
  width: 1200px;
  margin: 0 auto;
  height: 100%;
  display: flex;
  align-items: center;
}
.l-header h1 img {
  height: 60px;
}
.l-header h1 a {
  display: flex;
  align-items: center;
  text-decoration: none;
}
.l-header h1 a span {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.3;
  color: #555555;
  display: inline-block;
  margin: 0 0 0 15px;
  white-space: nowrap;
}
.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.gnav {
  display: flex;
  align-items: center;
  margin: 0 0 0 130px;
}
.gnav li {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.08em;
}
.gnav li:not(:last-of-type) {
  margin: 0 105px 0 0;
}
.gnav li a {
  position: relative;
  color: #555555;
  text-decoration: none;
  display: inline-block;
  padding: 0 0 10px;
}

@media screen and (min-width:481px) {
  .gnav li a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 4px;
    transition: all .4s;
  }
  .gnav li a.bg-orange::after {
    background-color: #f7931e;
  }
  .gnav li a.bg-green::after {
    background-color: #39b54a;
  }
   .gnav li a.bg-orange.is-current::after {
    width: 100%;
    background-color: #f7931e;
  }
  .gnav li a.bg-green.is-current::after {
    width: 100%;
    background-color: #39b54a;
  }
  .gnav li a:hover::after {
    width: 100%;
  }
}

@media screen and (max-width:1200px) {
  .gnav {
    margin: 0 0 0 105px;
  }
  .gnav li:not(:last-of-type) {
    margin: 0 80px 0 0;
  }
}

.header-contact {
  position: absolute;
  top: 0;
  right: 0;
}
.header-contact ul {
  display: flex;
  align-items: center;
}
.header-contact ul li {
  position: relative;
  width: 100px;
  height: 100px;
}
.header-contact ul li:first-of-type {
  background-color: #f7931e;
}
.header-contact ul li:last-of-type {
  background-color: #39b54a;
}
.header-contact ul li:hover {
  opacity: 0.7;
  transition: all .4s;
}
.header-contact ul li a {
  width: 100%;
  height: 100%;
  color: #ffffff;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  transition: all .4s;
}
.header-contact ul li a span {
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 600;
  display: block;
  margin: 0 0 5px;
}
.header-contact ul li:first-of-type a span {
  transform: scale(0.8,1.0);
}
.header-contact ul li a i {
  font-size: 28px;
  font-size: 2.8rem;
  display: block;
}

/* SP Menu */
.menu-trigger {
  display: none;
}

/* Page Header
---------------------------------------- */
.page-header {
  position: relative;
  top: -100px;
  width: 100%;
  margin: 0 0 -100px;
}
.page-header > p img {
  width: 100%;
}
#others .page-header > p img {
  height: 400px;
  object-fit: cover;
  object-position: 0 25%;
}
#others .catch-area {
  position: absolute;
  top: 100px;
  left: 0;
  width: 100%;
  height: 300px;
}
#others .catch-area h2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
  text-align: center;
}
#others .catch-area h2 span {
  font-family: "Poppins", sans-serif;
  font-size: 48px;
  font-size: 4.8rem;
  font-weight: 400;
  letter-spacing: 0.1em;
  display: block;
}
#others .catch-area h2 small {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400;
  letter-spacing: 0.08em;
  display: block;
}

/* ========================================

  Site Footer

======================================== */
.l-footer {
  color: #ffffff;
}

.foot-nav {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.foot-nav > a {
  position: relative;
  width: calc(100% / 3);
  transition: all .4s;
  display: block;
  color: #ffffff;
  text-align: center;
  overflow: hidden;
}
.foot-nav > a img {
  width: 100%;
  height: auto;
  transition: all .4s;
}
.foot-nav > a span {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(57,181,74,0.4);
}
.foot-nav > a h4 {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  font-size: 26px;
  font-size: 2.6rem;
  letter-spacing: 0.1em;
  transform: translate(-50%, -50%);
}
.foot-nav > a h4 small {
  font-size: 0.45em;
  font-weight: 400;
  letter-spacing: 0.06em;
  display: block;
}
@media screen and (min-width:481px) {
  .foot-nav > a:hover img {
    opacity: 0.7;
    transform: scale(1.15);
  }
}

.foot-items {
  background-color: #333333;
  padding: 30px 0;
}
.foot-items > .inner {
  padding: 0 100px;
}
.foot-address {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.foot-address > div {
  height: 90px;
  display: flex;
  align-items: flex-start;
}
.foot-address > div img {
  height: 90px;
}
.foot-address > div dl {
  margin: 0 0 0 25px;
}
.foot-address > div dl dt h3 {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.0;
}
.foot-address > div dl dt h3 a {
  color: #ffffff;
  text-decoration: none;
}
.foot-address > div dl dd {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0.03em;
  margin: 30px 0 0;
}
.foot-address ul li {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0.03em;
}
.foot-address ul li:not(:last-of-type) {
  margin: 0 0 3.5px;
}
.foot-address ul li i {
  width: 30px;
  display: inline-block;
  text-align: center;
}
.foot-address ul li a {
  color: #ffffff;
  text-decoration: none;
}

.copy {
  height: 60px;
  line-height: 60px;
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: 300;
  letter-spacing: 0.03em;
  text-align: center;
  background-color: #000000;
}

/* ========================================

  Contents

======================================== */
#others .l-contents {
  min-height: 100%;
  height: 100%;
}

/* ========================================

  Side

======================================== */
.l-side {
  position: absolute;
  z-index: 1;
  left: 0;
  width: 300px;
  min-height: 100%;
  height: 100%;
  background-color: #f7f7f7;
  padding: 80px 35px 0;
  color: #666666;
}
.l-side h3 {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  margin: 0 0 40px;
}
.side-nav {
  border-left: solid 1px #666666;
  padding: 15px 0 15px 25px;
}
.side-nav ul li {
  font-size: 15px;
  font-size: 1.5rem;
  letter-spacing: 0.04em;
  margin: 0 0 1.5em;
}
.side-nav ul li ul {
  margin: 1em 0 0;
  padding: 0 0 0 1em;
}
.side-nav ul li ul li {
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: 0.04em;
  line-height: 1.4;
}
.side-nav ul li ul li i {
  position: relative;
  top: 2.5px;
  display: inline-block;
  vertical-align: top;
  margin: 0 5px 0 0;
}
.side-nav ul li ul li span {
  display: inline-block;
  vertical-align: top;
}
.side-nav ul li a {
  position: relative;
  color: #666666;
  text-decoration: none;
  display: inline-block;
  padding: 0 0 5px;
}

@media screen and (min-width:481px) {
  .side-nav ul li a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 3px;
    transition: all .4s;
  }
  .side-nav ul li a:hover::after {
    width: 100%;
  }
  .side-nav ul li a.bg-orange::after {
    background-color: #f7931e;
  }
  .side-nav ul li a.bg-green::after {
    background-color: #39b54a;
  }
  .side-nav ul li a.bg-orange.is-current::after {
    width: 100%;
    background-color: #f7931e;
  }
  .side-nav ul li a.bg-green.is-current::after {
    width: 100%;
    background-color: #39b54a;
  }
  .side-nav ul li ul li a.bg-orange::after {
    background-color: #f7931e;
  }
  .side-nav ul li ul li a.bg-green::after {
    background-color: #39b54a;
  }
  .side-nav ul li ul li a.bg-orange.is-current::after {
    width: 100%;
    background-color: #f7931e;
  }
  .side-nav ul li ul li a.bg-green.is-current::after {
    width: 100%;
    background-color: #39b54a;
  }
}

/* ========================================

  Main

======================================== */
.l-main {
  width: 100%;
  min-height: 100%;
  height: 100%;
  padding: 80px 0 200px;
}
.l-main .inner {
  width: 1200px;
}

@media screen and (max-width:1800px) {
  .l-main {
    padding: 80px 0 160px 300px;
  }
}
@media screen and (max-width:1500px) {
  .l-main .inner {
    width: 900px;
  }
}
@media screen and (max-width:1200px) {
  .l-main .inner {
    width: 90%;
  }
}

/* Tab Items
---------------------------------------- */
.tab-unit > div:not(:first-of-type) {
  display: none;
}